# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: libkwinquartz_config VERSION\n"
"POT-Creation-Date: 2002-02-20 02:48+0100\n"
"PO-Revision-Date: 2002-02-20 16:18GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: config.cpp:40
msgid "Decoration Settings"
msgstr "Thiết lập bố trí"

#: config.cpp:42
msgid "Draw window frames using &titlebar colors"
msgstr "Vẽ khung cửa sổ dùng màu &titlebar"

#: config.cpp:44
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Khi được chọn,viền bố trí cửa sổ sẽ được vẽ dùng "
"màucủa thanh tiêu đề . Nếu không, nó sẽ được vẽ dùng "
"màu viềnthường."
